Oracle Solaris Third-Party Patch Update : ipmitool (cve_2011_4339_access_controls)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote Solaris system is missing a security patch for third-party
software.

Description :

The remote Solaris system is missing necessary patches to address
security updates :

- ipmievd (aka the IPMI event daemon) in OpenIPMI, as used
in the ipmitool package 1.8.11 in Red Hat Enterprise
Linux (RHEL) 6, Debian GNU/Linux, Fedora 16, and other
products uses 0666 permissions for its ipmievd.pid PID
file, which allows local users to kill arbitrary
processes by writing to this file. (CVE-2011-4339)

See also :

http://www.nessus.org/u?b5f8def1
http://www.nessus.org/u?88039c9c

Solution :

Upgrade to Solaris 11/11 SRU 13.4.

Risk factor :

Low / CVSS Base Score : 3.6
(CVSS2#AV:L/AC:L/Au:N/C:N/I:P/A:P)

Family: Solaris Local Security Checks

Nessus Plugin ID: 80645 ()

Bugtraq ID:

CVE ID: CVE-2011-4339

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now